Details

    • Type: Bug
    • Status: Closed
    • Resolution: Fixed
    • Affects Version/s: Appcelerator Studio 4.5.0
    • Component/s: Appcelerator Modules
    • Labels:
      None
    • Environment:

      Modules

      Description

      Hi I 'm trying to use the paypal module that is in store appceleator , but I can not make it work in version 6.0 of android and not on Iphone, there is a newer module ?

        Attachments

          Activity

            People

            • Assignee:
              shossain Shak Hossain
              Reporter:
              Edd_127 Eduardo Olvera
            • Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code